{% extends '::base.html.twig' %}

{% block title %}Lista Negra{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Agregar Tarjeta</h1>

    {{ form(form) }}
       <br />
        <a type="button" class="btn btn-primary" href="{{ path('listanegratarjetas') }}">
            Regresar al Listado
        </a>
        <br />
</div>
{% endblock %}
